Register
Results 1 to 2 of 2

downgrading 2.71 to 1.5

Hi All. I want to downgrade this psp and have some questions. ...

  1. #1
    Newbie
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    41
    Uploads
    0

    Default downgrading 2.71 to 1.5

    Hi All.
    I want to downgrade this psp and have some questions.
    I have darkalex downgrader 2.71 full.
    Will this work on european versions of psp ?
    I think darkalex installs an american version of 1.5 firmware.
    Is this not a problem as i do not want to brick the psp.
    It is not a TA-082 version psp.
    Cheers for any info.

  2. #2
    V.I.P. Member janobi's Avatar
    Join Date
    Mar 2008
    Location
    In a field.....
    Posts
    1,615
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    5
    Uploads
    0

    Default

    Quote Originally Posted by clanser View Post
    Hi All.
    I want to downgrade this psp and have some questions.
    I have darkalex downgrader 2.71 full.
    Will this work on european versions of psp ?
    I think darkalex installs an american version of 1.5 firmware.
    Is this not a problem as i do not want to brick the psp.
    It is not a TA-082 version psp.
    Cheers for any info.
    It will work fine mate, dont worry about region or anything.


 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •